[
    {
        "merged": "D:\\progs\\Android\\RelativeLayout5\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v21\\abc_action_bar_item_background_material.xml",
        "source": "C:\\Users\\Kraft-300\\.android\\build-cache\\0f0e735a7882b574c9fec2cbfa6d6e1a48d4f55a\\output\\res\\drawable-v21\\abc_action_bar_item_background_material.xml"
    },
    {
        "merged": "D:\\progs\\Android\\RelativeLayout5\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v21\\abc_btn_colored_material.xml",
        "source": "C:\\Users\\Kraft-300\\.android\\build-cache\\0f0e735a7882b574c9fec2cbfa6d6e1a48d4f55a\\output\\res\\drawable-v21\\abc_btn_colored_material.xml"
    },
    {
        "merged": "D:\\progs\\Android\\RelativeLayout5\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v21\\abc_edit_text_material.xml",
        "source": "C:\\Users\\Kraft-300\\.android\\build-cache\\0f0e735a7882b574c9fec2cbfa6d6e1a48d4f55a\\output\\res\\drawable-v21\\abc_edit_text_material.xml"
    },
    {
        "merged": "D:\\progs\\Android\\RelativeLayout5\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v21\\notification_action_background.xml",
        "source": "C:\\Users\\Kraft-300\\.android\\build-cache\\0f0e735a7882b574c9fec2cbfa6d6e1a48d4f55a\\output\\res\\drawable-v21\\notification_action_background.xml"
    }
]